FormName=frmEditMood
[panMain]
left=0
top=0
width=1014
height=702
classname=TPanel

[imgBG]
left=1
top=1
width=1012
height=700
classname=TImage

[imgClose]
left=893
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=901
top=711
width=100
height=16
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgUp]
left=831
top=201
width=43
height=43
classname=TImage

[lblCurMoodName]
left=856
top=160
width=5
height=13
classname=TLabel

[Label2]
left=744
top=160
width=71
height=14
classname=TLabel

[lblTotal]
left=824
top=128
width=30
height=14
classname=TLabel

[Label3]
left=744
top=128
width=26
height=14
classname=TLabel

[lblTitle]
left=400
top=32
width=90
height=23
classname=TLabel

[lblCurRoomNameValue]
left=392
top=72
width=115
height=23
classname=TLabel

[imgDown]
left=831
top=265
width=43
height=43
classname=TImage

[imgDeleteCurMood]
left=791
top=524
width=150
height=50
classname=TImage

[lblDeleteCurMood]
left=791
top=528
width=150
height=44
classname=TLabel

[imgKeyboard]
left=732
top=29
width=40
height=40
classname=TImage

[memo]
left=10
top=636
width=846
height=101
classname=TMemo

[strgrd]
left=8
top=120
width=711
height=493
classname=TStringGrid

[panChangeName]
left=760
top=344
width=217
height=147
classname=TPanel

[imgSave]
left=39
top=92
width=150
height=45
classname=TImage

[lblSave]
left=39
top=104
width=150
height=33
classname=TLabel

[Label1]
left=11
top=16
width=136
height=14
classname=TLabel

[editMoodName]
left=24
top=44
width=177
height=22
classname=TEdit

